Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:20:15 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nada                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nada Bot:  Hi Nada ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6281070041 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:14 PM, 18th Apr                   Mohammed                   Hi nada, Thank you for contacting us. My name is Fahim , I will be happy to assist you.           03:16 PM, 18th
  Apr                     nada                    Hi Fahim           03:17 PM, 18th Apr                     nada                    I have ordered two criba to my house in Riyadh           03:17 PM, 18th Apr                     nada                    They have delivered Nd I have shipped them to my house in Khobar as I need them here           03:18 PM, 18th Apr                     nada                    My order number is written above           03:18 PM, 18th Apr                     nada                    Today they have delivered to khobar           03:18 PM, 18th Apr                     nada                    I would like to request an assembly for the cribs as soon as possible           03:18 PM, 18th Apr                     nada                    I have a previous experience with an assembly request few weeks back to another item and no one has contacted me           03:19 PM, 18th Apr                     nada                    So please help me in that           03:19 PM
 , 18th Apr                     nada                    Cribs**           03:19 PM, 18th Apr                     nada                    6281070041           03:20 PM, 18th Apr                   Mohammed                   hold on for a moment please           03:23 PM, 18th Apr                     nada                    Ok           03:23 PM, 18th Apr                   Mohammed                   it takes longer than usual           03:28 PM, 18th Apr                   Mohammed                   pleae hold on           03:28 PM, 18th Apr                     nada                    Ok           03:28 PM, 18th Apr                     nada                    Ok           03:29 PM, 18th Apr                   Mohammed                   we would like to inform you that the team will assemble once           03:31 PM, 18th Apr                     nada                    It was not assembled           03:31 PM, 18th Apr                     nada                    It was delivered to me in a b
 ox           03:31 PM, 18th Apr                     nada                    I shipped it in a box           03:31 PM, 18th Apr                     nada                    It was not assembled at all is that clear?           03:32 PM, 18th Apr                     nada                    It was not opened at all           03:32 PM, 18th Apr                     nada                    The same box I got it i  I took it to khobar to arrange the assembly here in khobar           03:33 PM, 18th Apr                     nada                    Hello?           03:34 PM, 18th Apr                   Mohammed                   ok, I will forward it to the concern team to resolve it asap           03:35 PM, 18th Apr                     nada                    Please           03:36 PM, 18th Apr                   Mohammed                   I will do my best to resolve it soon           03:36 PM, 18th Apr                   Mohammed                   is there anything else to assist you today?     
       03:37 PM, 18th Apr                     nada                    Can u send me the case number so I can follow-up           03:37 PM, 18th Apr                   Mohammed                   I will sent it to you through email           03:38 PM, 18th Apr                     nada                    Ok           03:38 PM, 18th Apr                     nada                    Thanks           03:38 PM, 18th Apr                     nada                    Have a nice day           03:38 PM, 18th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:38 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2418461